/**
 * Style sheet that handles the login screen presentation.
 */

html,body {
	height:100%;
	margin: 0px;
}
 
body {
	background-color: #425973;
	font-size: x-small;
}

/**
 * Primary components of the login screen
 *
 * loginPanel		The complete login screen content that is centered
 *					in the window and contains all of the other login
 *					components.
 * panelHeader		Panel header that may be branded by replacing the 
 *					background-image property.
 * panelBody		The panel body element contains the login form and
 *					the dynamic content panel.
 * SELogin			The actual login form and message display content
 * dynamicContent	Content that is retrieved from the SiteExecutive
 *					server.
 * panelFooter		Panel footer section
 */

#loginPanel {
	height: 400px;
	width: 566px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -283px;
	margin-top: -200px;
	background-color: #fff;
}

#loginPanelDialog {
	background-color: #fff;
	height: 400px;
	width: 566px;
}
#panelHeader {
	height: 60px;
	padding: 5px;
	color: #fff;
	text-align: right;
	background-color: #73869B;
	background-image: url(/se/images/trans.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
#panelBody {
	height: 270px;
	text-align: left;
}
#SELogin {
	float: left;
	width: 345px;
	height: 190px;
	padding: 40px 0;
	overflow: auto;
}
#dynamicContent {
	float: right;
	width: 220px;
	height: 270px;
	border-left: 1px solid #C7C2A5;
	background-color: #D3D3BF;
	overflow: auto;
}
#panelFooter {	
	background-color: #73869B;
	height: 60px;
}

#dynamicContent p {
	margin: 15px 5px 15px 5px;
}



#SELoginForm {
	width: 95%;
	margin: auto;
	margin-top: 10px;
}

#SELoginForm .error {
	width: 90%;
	color: #8C3021;
	text-align: center;
	margin: 10px auto;
	padding: 5px 0;
	border: 1px solid #c7c2a5;
}

#SELoginForm .error ul {
	padding-left: 0px;
	list-style-position: inside;
	text-align: left;
	margin-bottom: 5px;
}

#SELoginForm input.changePWButton {
	width: 120px;
}
#SELoginForm label, #SELoginForm span.fakeLabel {
	display:inline-block;
	
	width: 110px;
	color: #425973;
	font-weight: bold;
	text-align: right;
	line-height: 18px;
	margin-bottom: 5px;
}
#SELoginForm input, #SELoginForm span.fakeField {
	width: 150px;
	margin: 0px 0px 5px 0px;
}
#SELoginForm .buttons {
	text-align: right;
	width: 90%;
	margin: 0 auto 10px;
}
#SELoginForm .btnYesNo {
	float: none;
	width: 60px;
}
#SELoginForm a {
	display: block;
	width: 60px;
	line-height: 16px;
	color: #425973;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
	margin-top: 3px;
	padding-right: 20px;
	background-position: top right;
	background-repeat: no-repeat;
}
#SELoginForm a:hover {
	color: #8C3021;
}
#SELoginForm a:active {
	color: #8C3021;
}
#SELoginForm a.btnLogin {
	background-image: url(/se/images/login_submit_csshack.gif);
	display: inline-block;
}
#SELoginForm a.btnLogin:hover {
	background-position: bottom right;
}
#SELoginForm a.btnLogin:active {
	background-position: bottom right;
}
#SELoginForm a.btnCancel {
	background-image: url(/se/images/login_submit_csshack.gif);	
}
#SELoginForm a.btnCancel:hover {
	background-position: bottom right;	
}
#SELoginForm a.btnCancel:active {
	background-position: bottom right;
}
#panelFooter img {
	float: left;
}
#panelFooter ul {
	list-style-type: none;
	padding-top: 8px;
	padding-right: 5px;
}
#panelFooter ul li {
	display: block;
	color: #fff;
	text-align: right;
	line-height: 15px; /*
	padding: 5px; */
}

#notification{
	color:#6B6853;
	padding-left:10px;
	padding-top:10px;
	width: 178px;
	-ms-word-break: break-all;
     word-break: break-all;

     // Non standard for webkit
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

.additionalLine
{
	margin: 5px;
	margin-top: 15px;
	text-align: left;
}
